=== debian/changelog ===
git-buildpackage (0.8.3~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 29 Aug 2016 09:36:39 +0000

git-buildpackage (0.8.3) unstable; urgency=medium

  * Upload to unstable
  * [51620e9] import-orig: export version information to postimport hook
    (Closes: #833429)
  * [086ff78] Drop dependencies on sp and jade.
    Thanks to Neil Roeth
  * [bf46e26] Update to git-pbuilder 1.42
  * [99e7703] import_orig: Properly abort merge on rollbacks.
    If merging fails we need to call "git merge --abort"
  * [a868977] tests: match env vars values in hook checks too
  * [fae6456] tests: only check gbp related env vars in hooks.
    This avoids test failures when env vars contain newlines

 -- Guido Günther <agx@sigxcpu.org>  Fri, 26 Aug 2016 14:18:17 +0200

git-buildpackage (0.8.2) experimental; urgency=medium

  * [1f0013c] import-orig: Switch to Debian branch before merging in changes
    otherwise we'd always merge into the current working copy
    (Closes: #832016)
  * [a52aff5] download_orig: unlink file before raising the exception
    otherwise we would not clean up
  * [3d261da] import_orig: Only try rollbacks if necessary.
  * [61e659d] pq: strip comments with multiple leading whitespace. Really
    Closes: #825536
  * [68940fb] pq: Retry patch with whitespace fixup on failure.  This helps
    patches with CRLF line endings and we don't lose anything since we'd
    failed otherwise anyway. (Closes: #833066)
  * [e2671b9] docs: fix --postclone and --hooks options of git-clone.
    Thanks to IOhannes m zmoelnig for pointing this out
  * [e68a0a1] docs: Document --postclone hook behaviour with debian/gbp.conf
    Thanks to IOhannes m zmoelnig for pointing this out
    (Closes: #833143)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 02 Aug 2016 19:26:33 +0200

git-buildpackage (0.8.1) experimental; urgency=medium

  [ Guido Günther ]
  * [3a5a497] import_dsc: Use the same patch options as dpkg-source for 1.0
    packages (except for creating backup files) (Closes: #670099)
  * [8d84fd3] dch: Match 'thanks' case insensitive (Closes: #746753)
  * [29f16ca] Unbreak autopkgtest by setting git user and email
  * [2b33349] import_orig: Drop duplicate log message when rolling back a branch
  * [7ba43f6] Improve check for empty_repository.
    Based on a patch by Carlos Maddela (Closes: #791472)
  * [55fd73a] Remove outdated ref on git-import-dsc
  * [1fae819] Use proper test fixtures.
    (Closes: #723888)
  * [95c8c53] clone: add postclone hook (Closes: #812816, #812815)
  * [491adcf] clone: document missing directory option

  [ Michael Elovskikh ]
  * [a6311e6] Added option `never` to dch `--spawn-editor` choices

 -- Guido Günther <agx@sigxcpu.org>  Fri, 08 Jul 2016 15:44:28 +0200

git-buildpackage (0.8.0) experimental; urgency=medium

  [ Markus Lehtonen ]
  * [c5cfb5e] Introduce gbp-rpm-ch.
    Initial version of gbp rpm-ch command, a tool for maintaining
    RPM changelogs. The new command supports %changelog section inside spec
    files as well as separate changelog files ("OBS style"). (Closes: #808027)

  [ Guido Günther ]
  * [b4b7f9f] clone: Be a bit more verbose and let the user know that we
    started cloning
  * [1f58d21] PatchSeries: Strip comment from patch names (Closes: #825536)
  * [1989c32] pq: Report number of imported patches
  * [dcb145f] Use existing option as example in gbp-buildpackage manpage.
    Thanks to Nicolas Braud-Santoni (Closes: #828703)
  * [f1c64e2] manpages: add examples for gbp {clone,import-dsc}
  * [83dfa67] GitRepository: Deleting a non-existing branch should not throw
    an error
  * [ba7b087] docs: Clarify some gbp pq options
  * [ebc6b91] import_orig: Recover from import errors by winding back branches
    and tags to their pre-error states (Closes: #828838)
  * [4964234] dch: Log version number when preparing a snapshot
    (Closes: #829025)
  * [7a6641a] import-dsc: Don't fail on 1.0 non-native packages without a
    Debian version
    (Closes: #829070)
  * [8c4460c] Actually install gbp-rpm-ch and unbreak manpage generation
  * [d92b656] tests: Omit build dependend variables from epydocs
    based on a patch from Sascha Steinbiss (Closes: #827546)
  * [d977377] Set date in manpages based on last changelog entry
    for reproducibility. This can be reverted once ocbook2man is fixed
    (#800797).
    Thanks to Sascha Steinbiss for the patch
  * [53f37eb] import-orig: Make default import message more gbp-dch friendly.
  * [312c9b9] Use imperative for git messages as suggested in gh:#26.
  * [2bc3801] import_dsc: don't assume component tarballs have the correct name.
    (Closes: #829458)
  * [bc3805c] import_orig: add support for importing additional tarballs.
    We expect the additional tarballs to be located next to the orig tarball
    and to be already named properly. (Closes: #561071)
  * [870c901] Docs: Clarify on possible key names and priorities in gbp.conf
  * [7a521d4] Handle Ctrl-C more gracefully
  * [b540c98] additional tarballs: allow one to configure components via gbp.conf
  * [1d4d4a2] config: Allow one to give list values in plural form
  * [700e164] config: Properly abort on config file parsing errors
    instead of printing an exception on the console
  * [3b4912d] config: always use 'gbp <cmd>' in help output.
    The {git,gbp}- versions went away ages ago
  * [f545010] Give more instructions when config is unparseable
    and make return codes and messages consistent.
    (Closes: #733640)
  * [a0ed81b] Require python 2.7. It's the default up to Wheezy
    (Closes: #685031)

  [ Otto Kekäläinen ]
  * [af16f59] Fix simple spelling errors in comments and strings
  * [f28a26b] Fix spelling of existant->existent in function names, strings
    and comments

 -- Guido Günther <agx@sigxcpu.org>  Mon, 04 Jul 2016 21:47:42 +0200
