=== debian/control ===
Source: git-buildpackage
Section: vcs
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 bash-completion (>= 1:2.1-4.2~),
 debhelper (>= 9~),
 dh-python,
 docbook-utils,
 gtk-doc-tools,
 perl,
 pychecker,
 python (>> 2.7.3),
 python-coverage,
 python-dateutil,
 python-epydoc,
 python-mock,
 python-nose,
 python-nosexcover,
 python-pkg-resources,
 python-rpm,
 python-six,
 python-setuptools,
 sgml2x,
# For the testsuite
 bzip2,
 cpio,
 devscripts (>= 2.13.8~),
 git (>= 1:1.7.9.1-1~),
 pristine-tar,
 rpm,
 unzip,
 zipmerge
Standards-Version: 3.9.6
Vcs-Git: git://honk.sigxcpu.org/git/git-buildpackage.git
Vcs-Browser: https://git.sigxcpu.org/cgit/git-buildpackage/
Homepage: https://honk.sigxcpu.org/piki/projects/git-buildpackage/
X-Python-Version: >= 2.7

Package: git-buildpackage
Architecture: all
Depends: ${python:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 devscripts (>= 2.13.5~),
 git (>= 1:1.7.9.1-1~),
 man-db,
 python-dateutil,
 python-pkg-resources,
 python-six,
Recommends: pristine-tar (>= 0.5),
 cowbuilder | pbuilder | sbuild,
 python-requests
Suggests: python-notify, unzip, sudo
Description: Suite to help with Debian packages in Git repositories
 This package contains the following tools:
  * gbp import-{dsc,dscs}: import existing Debian source packages into a git
    repository
  * gbp import-orig: import a new upstream version into the git repository
  * gbp buildpackage: build a package out of a git repository, check for local
    modifications and tag appropriately
  * gbp dch: generate Debian changelog entries from Git commit messages
  * gbp {pull,clone}: clone and pull from remote repos
  * gbp pq: manage debian/patches easily
  * gbp create-remote-repo: create remote repositories

Package: git-buildpackage-rpm
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 cpio,
 git-buildpackage (= ${binary:Version}),
 python-rpm,
 rpm,
Recommends: pristine-tar (>= 0.5)
Suggests: python-notify, unzip, zipmerge, mock
Description: Suite to help with RPM packages in Git repositories
 This package contains the following tools:
  * gbp buildpackage-rpm: build a package out of a git repository, check for
    local modifications and tag appropriately
  * gbp import-srpm: import existing RPM source packages into a git
    repository
  * gbp pq-rpm: manage patches easily
 .
 These tools are currently in an experimental state. Branch names and
 repository layouts might change without lots of prior warning.
