=== debian/changelog ===
git-buildpackage (0.8.6) unstable; urgency=medium

  * [a35d7d6] buildpackage: handle <vendor>/master
  * [12fda23] create-remote-repo: print proper error message on missing
    remote-configs instead of printing the exception to the console.
  * [e917d3a] config: Turn dict of config files into a list so we get a fixed
    order with all Python versions
  * [c092d73] config: warn on deprecated $REPO/.gbp.conf location.  The file
    is deprecated at least since 2012 but we never warned about it.  Warning
    can be disabled via GBP_DISABLE_GBP_CONF_DEPRECTATION.
  * [507ae50] import-orig: Document --rollback option
  * [eb3be92] import-orig: Give some context on --merge-mode=replace option

 -- Guido Günther <agx@sigxcpu.org>  Sun, 23 Oct 2016 17:16:23 +0200

git-buildpackage (0.8.5) unstable; urgency=medium

  [ Guido Günther ]
  * Fixes:
    * [7c964ea] buildpackage: add back export-dir options
      (Closes: #839581)

  * Improvements:
    * [9817e89] posttag-push: Print branches we push to

  * Cleanups:
    * [a5a8a1c] pq: remove redundancies in --pq-from code paths
    * [59dce12] pq: introduce pq_on_upstream_tag
    * [f31bcd2] pq: make TestFromTAG tests silent
    * [c1ab85a] test_pq_rpm: flake8 clean
    * [86068d4] test_pq_rpm.py: don't spew on stderr
    * [46787e3] test_buildpackage_rpm.py: flake8 clean
    * [f96c8e1] tests: capture stderr in gbp rpm-ch component tests - reduces
      spurious output
    * [e4c893d] tests: capture stderr in gbp import_srpm component tests -
      reduces spurious output
    * [43beb38] GitRepository.archive: use _git_inout instead of the
      deprecated _git_getoutput that spews to stderr This silences a spurious
      output to stderr in test_buildpackage_rpm
    * [55e8c8f] GitRepository.list_submodules: use _git_inout and check exit
      status.
    * [53f9f40] test_buildpackage_rpm: check that we fail subtarball
      generation correctly
    * [f87c21c] tests/buildpackage: test --git-export-dir

  [ Linn Crosetto ]
  * [c1b32fa] dch: avoid adding section in snapshot mode if distribution is
    UNRELEASED. (Closes: #838714)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 10 Oct 2016 18:06:32 +0200

git-buildpackage (0.8.4) unstable; urgency=medium

  [ Maximiliano Curia ]
  * [e615c65] pq: Handle unmerged debian branches. This allows one to import
    the patch-queue branch onto the upstream tag.
    (Closes: #834726)
  * [f6433f9] pq: Ensure we are working in the right git directory.

  [ Guido Günther ]
  * [6909bb1] Unbreak gbp-pq manpage generation
  * flake8 cleaniness
  * [7a7068d] create_remote_repo: allow one to create non bare repositories
    (Closes: #837158)
  * [98cea5f] import_orig: Use gbp.scripts.common.hook
  * [5ff1be8] test_rpm_ch: use GIT_AUTHOR_* env vars.
  * [98ea945] flake8: Ignore rpm related files for now. This makes it easier
    to integrate changes from git-buildpackage-rpm.
  * [3ded91b] Move doc generation and test invocation to separate Makefile
  * [2845359] Switch from pychecker to flake8. The later is maintained and
    has more checks Use '-j1' for now since otherwise we need /dev/shm access
    which fails in a pbuilder chroot with EPERM.
  * [264090e] Rename README to README.md to get Markdown formatting
  * [2809284] dch: document which options can't be set via gbp.conf
  * [2122d8b] dch: document --security
  * [ef7ca4a] config: allow one to specify short options
  * [3feba49] dch: make urgency a config file option so it can be set via
    gbp.conf (Closes: #837680)
  * [fdcee06] dch: add missing short opts to manpage
  * [dbb9623] Unbreak patch delta output broken by "pq: Ensure we are working
    in the right git directory"
  * [3e26d02] Vcs-Git: use https transport
  * [74c7bc0] autopkgtest: Skip build if setuptools is not available
  * [6ec588a] pq: restrict choices of pq-from to 'DEBIAN' and 'TAG'

  [ Markus Lehtonen ]
  * [c6b32c8] Command: redirect stdout/stderr to sys.stdout/stderr.
  * [245b443] tests: capture stderr in buildpackage-rpm unit tests.
    Reduces spurious output from rpmbuild. (Closes: #829690)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 27 Sep 2016 18:56:12 +0200
