=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  debhelper (>= 9~),
  dh-python,
  docbook-utils,
+ flake8,
  gtk-doc-tools,
  perl,
- pychecker,
  python (>> 2.7.3),
  python-coverage,
  python-dateutil,
@@ -31,8 +31,8 @@
  rpm,
  unzip,
  zipmerge
-Standards-Version: 3.9.6
-Vcs-Git: git://honk.sigxcpu.org/git/git-buildpackage.git
+Standards-Version: 3.9.8
+Vcs-Git: https://git.sigxcpu.org/cgit/git-buildpackage/
 Vcs-Browser: https://git.sigxcpu.org/cgit/git-buildpackage/
 Homepage: https://honk.sigxcpu.org/piki/projects/git-buildpackage/
 X-Python-Version: >= 2.7
