=== docs/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 
 all: $(MANUAL) $(MANPAGES)
 
-$(MANUAL): manual.sgml chapters/*.sgml manpages/*.sgml
+$(MANUAL): manual.sgml chapters/*.sgml manpages/*.sgml common.ent $(VERSION_ENT)
 ifeq ($(HAVE_SGML2X),1)
 	docbook-2-html -s local $<
 else
