## git-buildpackage 0.8.8

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	python setup.py nosetests --with-xcoverage
 
 syntax-check:
-	#flake8 -j1
+	flake8 -j1
 
 docs:
 	make -C docs
