## git-buildpackage 0.8.9

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,7 @@
 all: syntax-check test
+
+all+net:
+	$(MAKE) GBP_NETWORK_TESTS=1 all
 
 test:
 	export GIT_AUTHOR_NAME="Gbp Tests";		\
