## git-buildpackage 0.8.12.1

=== debian/changelog ===
git-buildpackage (0.8.12.1) unstable; urgency=medium

  * Upload to unstable 

 -- Guido Günther <agx@sigxcpu.org>  Fri, 27 Jan 2017 14:50:30 +0100

git-buildpackage (0.8.12) experimental; urgency=medium

  [ Guido Günther ]
  * [5c23d41] GitRepository: properly determine git-dir
    instead of assuming '.git'
    Heavily based on a patch by Markus Lehtonnen (Closes: #674015)
  * [53b5af5] gbp dch: Allow to run from subdirectory
  * [390d34a] git-pbuilder: print pdebuild command as executed
    to ease debugging things like #852264
  * Test suite improvements

  [ Markus Lehtonen ]
  * [f30bb98] buildpackage: fix exporting of working copy when .git is not a directory
    as is the case with git submodules lately, for example

 -- Guido Günther <agx@sigxcpu.org>  Fri, 27 Jan 2017 14:06:33 +0100

git-buildpackage (0.8.11) experimental; urgency=medium

  * [8bd74df] command_wrappers: Simplify RunAtCommand
  * [1140886] buildpackage: Don't set a compression level if unset and make
    this the default.  This allows compressors to use the their default
    compression level. Only applies when not using pristine-tar.
    Thanks to Antoine Beaupré for investigating (Closes: #820846)
  * [0fdff8e] buildpackage: Use commit instead of tree to create archive.
    This makes sure we use the timestamps of the commit when creating the
    tarball. Only applies when not using pristine-tar
    Thanks to Ximin Luo for investigating (Closes: #851645)
  * [3f4b9f8] make: Check if we can use parallel flake
  * [534c055] git-pbuilder: Don't remove changes file (Closes: #850478)
  * [b863399] pull: Allow to specify remote on the command line
    (Closes: #851844)
  * [d3cb4db] gbp-posttag-push: add missing dry-run for debian branch push
  * [f9a7640] buildpackage: verify generated tarballs when using pristine-tar
  * [b8ea662] pq: Hardcode commit abbrev to 7 when exporting patches.
    This avoids path churn with git >= 2.11.0 (Closes: #848354)
  * Test suite enhancements

 -- Guido Günther <agx@sigxcpu.org>  Fri, 20 Jan 2017 12:54:40 +0100
