## git-buildpackage 0.8.12.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,6 @@
 PY_EXAMPLES=$(shell grep -l /usr/bin/python examples/*)
+FLAKE_OPTS=$(shell test -w /dev/shm || echo '-j1')
+NOSE_FLAGS=--with-xcoverage
 
 all: syntax-check test
 
@@ -11,11 +13,11 @@
 	export GIT_COMMITTER_NAME=$$GIT_AUTHOR_NAME;	\
 	export GIT_COMMITTER_EMAIL=$$GIT_AUTHOR_EMAIL;	\
 	PYTHONPATH=.					\
-	python setup.py nosetests --with-xcoverage
+	python setup.py nosetests $(NOSE_FLAGS)
 
 syntax-check:
-	flake8 -j1
-	flake8 -j1 $(PY_EXAMPLES)
+	flake8 $(FLAKE_OPTS)
+	flake8 $(FLAKE_OPTS) $(PY_EXAMPLES)
 
 docs:
 	make -C docs
