=== debian/changelog ===
git-buildpackage (0.8.12.2) unstable; urgency=medium

  * [80044e1] GitRepository: shorten reflog message.
    Thanks to Chris Lamb for the report (Closes: #854333)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 07 Feb 2017 07:34:57 +0100
