## git-buildpackage 0.8.16.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 PY_EXAMPLES=$(shell grep -l /usr/bin/python examples/*)
 FLAKE_OPTS=$(shell test -w /dev/shm || echo '-j1')
-NOSE_FLAGS=--with-xcoverage
+NOSE_OPTS=--with-xcoverage
 
 all: syntax-check test
 
@@ -13,7 +13,7 @@
 	export GIT_COMMITTER_NAME=$$GIT_AUTHOR_NAME;	\
 	export GIT_COMMITTER_EMAIL=$$GIT_AUTHOR_EMAIL;	\
 	PYTHONPATH=.					\
-	python setup.py nosetests $(NOSE_FLAGS)
+	python setup.py nosetests $(NOSE_OPTS)
 
 syntax-check:
 	flake8 $(FLAKE_OPTS)
