=== debian/changelog ===
git-buildpackage (0.8.16.1) unstable; urgency=medium

  * Upload to unstable
  * [57f2c4a] docs: simplify commands

 -- Guido Günther <agx@sigxcpu.org>  Thu, 22 Jun 2017 15:57:41 +0200

git-buildpackage (0.8.16) experimental; urgency=medium

  * [2f806bc] Update to git-pbuilder 1.48
    incorporating the changes we made since 0.8.3
    Thanks to Russ Allbery
  * [8ea5d6f] Don't fail tests on older git versions.
    There are some nuances in reflog handling.
    Thanks to jean-christophe manciot for reporting this
  * [be6af1e] Test that we don't fail tagging when on pq branch
    (Closes: #863167)
  * [20ece98] pq: Disable rename tracking to always produce 'diff' compatible
    patches even when rename tracking is enabled in the config.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 26 May 2017 16:28:41 +0200

git-buildpackage (0.8.15) experimental; urgency=medium

  [ Guido Günther ]
  * [9fa917a] pull: give more detail about what we updated
  * [1bf6ef4] docs: use [DEFAULT] section in import example so it also fits
    the "gbp dch" usecase
  * [ead7157] buildpackage: make --git-export=WC simpler to use by implying
    --git-ignore-new --git-ignore-branch. There's no point in these safety
    checks when we export the working copy as is.  (Closes: #822823)
  * [1832d14] Drop long deprecated --no-dch
  * [000f924] buildpackage: add sloppy mode to build upstream tarballs.  When
    starting with packaging people often stumble over a mismatch between what
    dpkg-source expects to be in the tarball and the generated tarball for
    various reasons. Give them a way to say: "Use what I have on my current
    debian branch" as upstream source. Also helpful for snapshot builds with
    upstream modifications. (Closes: #861004)
  * [1113c95] clone: Add support for pseudo protocols like vcsgit: and github:
    to make cloning simpler (Closes: #861206)
  * [a4667c7] dockerfile: add src uri for the gbp clone network test

  [ Kevin Locke ]
  * [a03af0d] git-pbuilder: Check $OPTIONS for --basepath.
    Previously only the arguments were checked for --basepath.  This
    resulted in --basepath being ignored and overridden by the default when
    passed in --git-pbuilder-options
    (Closes: #856263)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 28 Apr 2017 08:36:16 +0200

git-buildpackage (0.8.14) experimental; urgency=medium

  * [fe821e2] GitRepository: use stdout as last resort if stderr is empty.
    This e.g. gives:
        GitRepositoryError: Error running git commit: On branch master
        Untracked files:
    	debian/
        nothing added to commit but untracked files present
    Instead of
        GitRepositoryError: Error running git commit:
  * [1dd290a] pq: unbreak --commit when patch series becomes empty.  We
    skipped the commit when the patch series became completely empty but we
    want to commit that change too.
  * [75bf793] posttag-push: Use named parameter for dry_run
  * [844e4f8] import-orig: only abort merge if it got started.
    This isn't be the case when there are e.g. files that would be overwritten
    by the merge in the workig copy (Closes: #859439)
  * [3b70ad2] GitRepository: add is_in_merge()
  * [5d414c1] buildpackage: cleaner does not default to debuild since ages
    (Closes: #859594)
  * [e890ce3] ipmort_orig: pick best way to import upstream tarball
    automatically.  Add new value --merge-mode=auto that selects either
    'replace' or 'merge' depending on the source format version.
    (Closes: #700411)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 12 Apr 2017 13:53:52 +0200

git-buildpackage (0.8.13) experimental; urgency=medium

  [ Guido Günther ]
  * [22013ad] pq: Filter out comments from series diff.
    When creating the delta of added and dropped pachtches ignore comment
    lines in the series file.
    (Closes: #852817)
  * [8103903] import_dsc: use three slashes by default for apt URLs.
    We don't have a host part so leave that empty. Since there very likely
    won't be any ever accept only two slashes as well.
  * [d904b61] Use a symlink to supercomand instead of
    pkgresources.load_entry_point. This sp:eds up startup by a factor of 10
    and thus makes bash completion much more responsive:
      $ gbp buildpackge --help # entrypoints
      real	0m0,573s
      user	0m0,532s
      sys	0m0,036s
      $ gbp buildpackage --help # symlink
      real	0m0,051s
      user	0m0,040s
      sys	0m0,012s
    (Closes: #853283)
  * [d31fb0b] On a patch-queue branch tag the corresponding debian branch
    instead.
    (Closes: #583938)
  * [ac34351] import_dsc: delay pristine-tar import to the very end.
    This makes sure we have a sane debian and upstream branch already so we
    don't leave the repo in an inconsistent state in case of failure.
    (Closes: #851287)
  * [0e6e23e] Improve error message for non-native packages with broken
    version numbers
    (Closes: #824634)
  * [8f93dc0] git-pbuilder: don't do set -x by default to avoid spewig on
    stderr. Use GIT_PBUILDER_DEBUG to enable it.
  * Test suite improvements
  * Doc updates including some CSS improvements

  [ Ben Finney ]
  * [0fc89bc] Extract a function to clean the working tree.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 02 Mar 2017 09:58:42 +0100
