=== docs/Makefile ===
--- 
+++ 
@@ -11,6 +11,7 @@
         gbp-import-dscs   \
         gbp-import-orig   \
         gbp-pq            \
+        gbp-pristine-tar  \
         gbp-pull          \
         gbp-buildpackage-rpm \
         gbp-import-srpm   \
