=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,7 @@
 	mkdir -p debian/git-buildpackage/$(ZSH_COMPDIR)
 	install -m644 debian/git-buildpackage.zsh-completion \
 		debian/git-buildpackage/$(ZSH_COMPDIR)/_gbp
+	chmod a+x debian/tmp/usr/lib/python2.?/dist-packages/gbp/scripts/supercommand.py
 
 override_dh_auto_clean:
 	dh_auto_clean
