## git-buildpackage 0.8.18

=== requirements.txt ===
python-dateutil
six>=1.9.0
