## git-buildpackage 0.9.1

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	export GIT_COMMITTER_NAME=$$GIT_AUTHOR_NAME;	\
 	export GIT_COMMITTER_EMAIL=$$GIT_AUTHOR_EMAIL;	\
 	PYTHONPATH=.					\
-	python setup.py nosetests $(NOSE_OPTS)
+	LC_ALL=C.UTF-8 python3 setup.py nosetests $(NOSE_OPTS)
 
 syntax-check:
 	flake8 $(FLAKE_OPTS)
@@ -21,9 +21,10 @@
 
 docs:
 	make -C docs
+	make apidocs
 
 apidocs:
 	mkdir -p build
-	epydoc -v --config=setup.cfg
+	pydoctor -v --config=.pydoctor.cfg
 
 .PHONY: docs
