=== debian/changelog ===
git-buildpackage (0.9.1) unstable; urgency=medium

  * Kill use of six.*
  * Add gbp import-dsc hook for pk4.
    Can be enabled via
        mkdir -p ~/.config/pk4/hooks-enabled/unpack/
        ln -s /usr/share/pk4/hooks-available/unpack/gbp \
              ~/.config/pk4/hooks-enabled/unpack/
  * [f18d6b4] import-dsc: improve error message when Debian branch does not exist
  * [01da1e6] import-dsc: make sure we don't create 'master' if not needed.
    This way we only get the debian- and upstream-branch in empty repos and
    not a pointless 'master' if debian-branch != master.
    It also makes sure we don't need --create-missing-branches on empty
    repos where it is pointless. (Closes: #750962)
  * [cec2123] docs: Add rpm tool manpages to manual too.
    On non-Debian platform it's sometimes cumbersome to build the manpages
    so make sure we have them available on the web at least.
  * [8e67334] Lock flake8 version.
    We don't want to play catchup with new flake8 checks but rather
    update and fix things in a controlled manner.
  * [f1bf7c3] command_wrappers: report proper exception on bad process arguments.
    If subprocess.communicate raised a TypeError due to bad arguments 'ret'
    was undefined and therefore the real error reason got masked.
    Closes parts of #879495
  * [280f4c9] pq: kill useless use of sed. This also broke paths containing
    spaces. Thanks to André Althaus for a proposed fix.
  * [ca273d9] dscfile: parse out upstream signatures as well
  * [5db9f15] dscfile: Make sure we match on additional tarballs containing
    uppercase (Closes: #880228)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 31 Oct 2017 12:48:53 +0100

git-buildpackage (0.9.0) unstable; urgency=medium

  * Upload to unstable
  * [dbb9290,9c1bd13] README: use https, shorter URLs and add image
  * [ce7ff21] d/control: mentions new commands in packaging description
  * [44b4e2b] import-dsc: split import of tarballs out of main.  The current
    logic tried to force native and non-native packages into the same code
    path leading to hardly readable if-else-maybe code paths.
  * [4b9789a] import-dsc: Look for pristine-tar reference by commit.  The
    upstream branch tip is up to date at this point already but this makes
    sure things don't get wired if we move code around.
  * [d0ee56b] import-dsc: don't create pristine-tar commits on every import.
    We must not create pristine-tar commits if no new upstream sources were
    imported. Othewise we'd create them on every Debian revision.  This hardly
    wastes space since commits are identical but does waste time.
  * [680784b] pq: import patches before rebase if the pq branch doesn't exist
    yet. (Closes: #876800)
  * [c1c7fa7] pq: recommend 'rebase' and 'switch' when pq branch already
    exists
  * [1551051] pq: import pq branch on switch (Closes: #761166)
  * [02978fb] pq: let drop work when pq branch is currently checked out

 -- Guido Günther <agx@sigxcpu.org>  Fri, 20 Oct 2017 11:41:53 +0200

git-buildpackage (0.9.0~exp7) experimental; urgency=medium

  * [fdf2720] Don't fail on unicode errors when importing patches.  Use
    backslashreplace not lose data.
  * [252c102] clone: clarify what we're looking for when using vcsgit:
  * [4e6c4cf] command_wrappers: fix path lookups.
    Python3 performs path lookups by itself when no path is given so remove
    our path lookup code.
    Thanks to Nish Aravamudan
  * [2c7a5c5] import-orig: roll back on CTRL-C too
  * [4761cf9] import-orig: Use gz compression when repackaging non tarball
    filtered upstream source.  This makes it consistent with
    export_orig:guess_comp_type when no compressor could be detected.
  * [80189f2] create_remote_repo: another missing python3 string conversion
  * [0259fd5] config: Don't require the command to be started from toplevel
    dir.  At least dch, push, tag and export-orig don't require to be run from
    the toplevel of the git repo. Make sure we pick up debian/gbp.conf
    nevertheless.
  * [d75fbd4] docs: Switch to docbook-xml
    (Closes: #877322)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 06 Oct 2017 12:03:21 +0200

git-buildpackage (0.9.0~exp6) experimental; urgency=medium

  * [23b334c] README.source example: fix typo.
    Thanks to Roel van Meer
  * [db5c670] Add tag command by splitting out the code from buildpackage
    This is shorter than running
         gbp buildpackage --git-tag-only
    Closes: #797086
  * [01ee027] bash completion: add some missing branch and file opts.
    This unbreaks completion of options on some of the newer commands such
    as gbp export-orig --tarball-dir=<tab>
  * [0c6cbfa] bash completion: don't accidentally match subcommands as options.
    We match on option first so we need to make sure we don't accidentally
    match on subcommands. This unbreaks command completion for e.g. "gbp
    tag"
  * [84596ab] Unbreak dch tests with newer devscripts.
    Due to #842468 debchange now produces shorter output omitting empty
    blocks if there weren't any changes by the maintainer invoking
    debchange (which is nice). So check for the matching lines in both the old
    and new location.
  * [6abb9e8] buildpackage: don't require debian/ prefix for --git-dist=DEP14
    to work
  * [d5c4804] Add id-length to gbp.conf

 -- Guido Günther <agx@sigxcpu.org>  Fri, 15 Sep 2017 12:51:52 +0200

git-buildpackage (0.9.0~exp5) experimental; urgency=medium

  * [67cdeac] push: fix option names in error output.  Only buildpackage uses
    the '--git-' prefix
  * [04ae7d5] git: Don't decode diff output.
    The output can be in any encoding so assuming utf-8 is plain wrong
  * [0f84a0d] patch_series: Make sure we close the temp file
  * [4c6f8fc] command_wrappers: allow one to look up executables in $PATH
  * [2ca3e37] pristine-tar: look for binary in $PATH
    to help the Ubuntu git importer that run's pristine-tar inside a snap.
  * [b2092c1] patch_series: don't let "git mailinfo" sanitize the subject.
